1 Reply Latest reply on Apr 19, 2018 1:17 PM by Santiago Sanchez

    tabcmd commands which are working in 9.1 not working in 9.0?

    Amit Parihar

      When I run these very commands, they seem to work when using 9.1 version of tabcmd. However, when the same commands are run on 9.0 version of tabcmd, they give me the following error.

       

      tabcmd error.png

       

      My workbooks are Tableau 10.0 and my server is also 10.0 However, I doubt this is a version problem because I can use 9.1 to run the tabcmd and it works just fine.

       

      Any ideas as to what this means? Any way I could resolve these?.

       

      Please let me know.

       

      Best regards

      Amit Parihar

        • 1. Re: tabcmd commands which are working in 9.1 not working in 9.0?
          Santiago Sanchez

          Hi Amit,

           

          There are changes made on tabcmd from one version to another, sometimes they could break if you are working on different versions between Tableau Server and Tabcmd. This is what the documentation describes: "Using an out of date version of tabcmd can cause errors and unpredictable results."

           

          If your Tableau Desktop and Server are on version 10.0, does it work if you use Tabcmd on version 10.0?

           

          Hope that helps!

          Santiago

          Using an out of date version of tabcmd can cause errors and unpredictable results.